Article ID: 6990, created on Feb 10, 2010, last review on Aug 12, 2014

  • Applies to:
  • Plesk for Linux/Unix

Síntomas

La versión actual de phpMyAdmin en Parallels Panel es la 2.8.2.4. Esta fue publicada el 22 de agosto del 2006. ¿Cómo puedo actualizar phpMyAdmin a la versión 2.11.9.5?

Resolución

Adjunto a este artículo encontrará un archivo zip que contiene el archivo phpMyAdmin-2.11.9.5-all-languages corregido así como el script para la configuración de migraciones de phpMyAdmin-2.8.2.4 instalados con Parallels Panel. Para instalar phpMyAdmin 2.11.9.5., puede utilizar las indicaciones detalladas a continuación.

1. Descargue el archivo y descomprímalo.

~# wget http://kb.sp.parallels.com/Attachments/11632/Attachments/phpMyAdmin.zip
~# unzip
phpMyAdmin.zip
~# ls phpMyAdmin
migrate_settings.sh 
phpMyAdmin-2.11.9.5-all-languages.tar.gz 
phpmyadmin.patch
~#

2. Extraiga el phpMyAdmin corregido:

~# cd
phpMyAdmin
~# tar -xzf phpMyAdmin-2.11.9.5-all-languages.tar.gz

3. Migre la configuración del phpMyAdmin instalado al nuevo:

~# cd phpMyAdmin-2.11.9.5-all-languages && ../migrate_settings.sh


4. Copie los archivos del phpMyAdmin instalado (más adelante puede eliminarlo):

~# mv /usr/local/psa/admin/htdocs/domains/databases/phpMyAdmin /usr/local/psa/admin/htdocs/domains/databases/phpMyAdmin.old

5. Mueva los archivos del nuevo phpMyAdmin al directorio root de Parallels Panel:

~# mv phpMyAdmin-2.11.9.5-all-languages /usr/local/psa/admin/htdocs/domains/databases/phpMyAdmin

Attachments

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF